Vulnerabilities in NextGEN Gallery Plugin Exposed Many WordPress Sites to Takeover

Two severe vulnerabilities in the NextGEN Gallery WordPress plugin could have exposed more than 800,000 websites to complete takeover, WordPress security company Defiant reported on Monday.
read moreSecurityWeek RSS FeedRead More